KERMIT is a family of  programs that do reliable file transfer between 
computers over TTY lines.  KERMIT can also be used to make the IBM PC 
behave as a terminal for a mainframe.  These are the commands for the  
8086/8088 DOS version, KERMIT-86:

  BYE         When talking to a remote Kermit Server, this command shuts
              down the server and logs it out.  It then exits from 
              Kermit-86 to DOS.

  CONNECT     To make a "virutual terminal" connection to a remote system.
              To break the connection and "escape" back to the PC, type
              the escape sequence (CTRL-] C, that is Control rightbracket
              followed immediately by the letter C.)

  EXIT        To return back to DOS. 

  FINISH      When talking to a remote Kermit Server, this command shuts
              down the server but does not log you out on the remote host.

  HELP        To get a list of KERMIT commands.

  LOGOUT      When talking to a remote Kermit Server, this command shuts
              down the server and logs it out.  This command is similar
              to BYE, but leaves you at the Kermit-86 command level.

  RECEIVE     To accept a file from the remote system. 

  SEND        To send a file or group of files to the remote system. 

  SET         To establish system-dependent parameters.  The SET options 
              are as follows: 

              BAUD             To set terminal speed to 300, 1200, 1800, 
                               2400, 4800 (default) and 9600.

              BELL             To ring bell after transfer has completed
                               or has failed (default is ON).

              DEBUG            To set debug mode ON or OFF (default is OFF). 

              END-OF-LINE      To change the character used at the end of
                               packets to something other than the default
                               of CR.  It must be a digit between 0 and 31.

              ESCAPE           To change the escape sequence that lets you 
                               return to the PC Kermit from the remote host.
                               The default is CTRL-] c. 

              FILE-WARNING     ON/OFF, default is OFF.  If ON, Kermit will warn
                               you and rename an incoming file so as not to 
                               write over a file that currently exists with the
                               same name. 

              IBM              ON/OFF, default is OFF.  This flag should be
                               ON only when transfering files between the PC 
                               and an IBM VM/CMS system.  It also causes the 
                               parity to be set appropriately and activates 
                               local echoing.

              LOCAL-ECHO       ON/OFF, default is OFF.  This sets the duplex.
                               It should be ON when using the IBM and OFF for
                               the DEC-20.

              PARITY           EVEN, ODD, MARK, SPACE, or NONE.  NONE is the
                               default but if the IBM flag is set, parity is
                               set to MARK.  This flag selects the parity for
                               outgoing and incoming characters during CONNECT
                               and file transfer to match the requirements of 
                               the host.

              VT52-EMULATION   Determines whether Kermit should emulate a
                               VT52 or have to PC run in "native" mode.
                               The options are ON (default) and OFF.

  STATUS      To see the values of parameters that can be modified 
              via the SET command.

(Installation notes:)

KERMIT-86 runs on the IBM PC or XT under PC DOS 1.1 or 2.0; The same program
is known to run on "IBM-PC-Compatible" systems like the Compaq portable, and
there is a separate version of KERMIT-86 for the Heath/Zenith Z100.

PCKERMIT.ASM is the IBM Macro Assembler source file, which can be assembled
on the IBM PC or Z100.  PCKERMIT.FIX is a printable encoding of the executable
program, which can be downloaded to the PC using PCKSEND and PCKGET.

PCKERMIT.OLD is a previous, and stable, version of KERMIT-86 which does not
contain support for the XT or certain hard disks.  PCKERMIT.OFX is the FIX
file for that version.  The XT/hard disk support was added at Cargnegie-Mellon
University, and further debugged at Columbia.  The old version runs under DOS
1.1 or 2.0 on a vanilla IBM PC (not XT).  If you have trouble with the
current version, and you don't have an XT or hard disk, try dropping back to
the old version.  (23 Jun 83)
